<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "summaryid")
  	$ci_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, property, value FROM controlentry " .
	   "WHERE controlinstance_id = $ci_id" ;
$result = $dal->query($sql);

echo json_encode($result);

?>

